Resolido Docs
Organization

Pending and past invitations to the organization

GET
/invites

Pending and past invitations to the organization.

Authorization

bearer members:read
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: members:read

Response Body

Success

application/json
  1. response
data*array<>
curl -X GET "https://example.com/invites"
{  "data": [    {      "id": "string",      "email": "string",      "role": "owner",      "status": "pending",      "createdAt": 0,      "expiresAt": 0    }  ]}